@charset "utf-8";

/* -------------------------------------------
個人情報の保護に関する法律に基づく公表事項
-------------------------------------------*/

.privacycont {
	padding: 0 0 0 2em;
}

h2.h2_priv {
	font-size:180%;
	background: none;
}
.col h4.h4_privacy {
	font-size: 180%;
}

ul.num-list {
  list-style: none;
  counter-reset: item;
  padding-left: 2em;
  margin:　0 0 2em 4em;
}

ul.num-list li {
  counter-increment: item;
  position: relative;
}

ul.num-list li::before {
  content: "(" counter(item) ")";
  position: absolute;
  left: -2em;
}

ul.privacyList {
  padding-left: 2em;
}

.privacyIn{
  padding: 0 0 0 1em;
}